"7QF-Eh-0OU.title" = "Устройство";
"CUd-dd-bVb.title" = "Высокое";
"F0z-JX-Cv5.title" = "Настройки устройства";
"IAb-VO-SKT.title" = "Частота кадров";
"PCv-Vg-Nw7.title" = "Среднее";
"SXd-zj-wCI.title" = "Путь сохранения";
"azu-9g-mAF.title" = "Аудио";
"fcd-X0-Xcd.title" = "Просмотр";
"kVu-yY-Z83.title" = "Фликкер";
"rCb-sC-LL3.title" = "Устройство";
"sJO-CK-I5M.title" = "Низкое";
"sdx-lr-k38.title" = "Выбрать";
"sgh-ux-r7K.title" = "Видео";
"ssg-FQ-RvL.title" = "Формат";
"txs-QC-v8s.title" = "Формат";
"ukH-2O-3LJ.title" = "Закрыть";
"vcV-Ku-baL.title" = "Качество";
"hkt-E0-x1j.title" = "Системные установки";
"jPJ-pY-7W2.title" = "Язык";
"kvB-co-OOI.title" = "(При смене языка необходимо будет перезапустить программу)";
"e4u-Ot-phP.title" = "(Системный)";
"w5b-Rt-zuZ.title" = "English";
"NaU-TG-5DL.title" = "Deutsch";
"ahG-F7-4hC.title" = "Français";
"xqE-KB-oM8.title" = "Español";
"RZG-ki-knz.title" = "日本語";
"VmA-eJ-C2q.title" = "繁體中文";
"9Qn-4J-6c7.title" = "Русский";
"kxn-U0-RNt.title" = "한국어";
"azf-YY-E1P.title" = "Italiano";
"RsL-gC-fWs.title" = "简体中文";
